Knowledgebase
What do I need to install SociTrafficJet?
Posted by BizOmart HelpDesk - Kiran on 26 June 2017 08:20 PM

SociTrafficJet is a WordPress plugin and to install it you just need an installed WordPress Area.


Apart from this:

  1. PHP version must be 5.4 or above
  2. upload_max_filesize should be at least 8 MB as plugin size is around 5 MB
  3. CURL must be Enabled
  4. file_get_contents function must be enabled





 

(1 vote(s))
Helpful
Not helpful

Comments (0)
Post a new comment
 
 
Full Name:
Email:
Comments: